Piratenversammlung / Assemblée Pirate - Information / Varia #4540

Bericht der ANK
04 February 2013 22:20 - Atropos

Status: Considered Start date: 04 February 2013
Priority: Normal Due date: 06 March 2013
Assignee: mastgans % Done: 0%

Category: Report Estimated time: 0.00 hour

Target version: PV 2013v1

Description

Ich, Moira Brilisauer, Vicepresident ANK, beantrage 15 Min Redezeit fir den Bericht der Antragskommission. Bericht wird
nachgereicht damit er dem Protokoll angefligt werden kann.

History

#1 - 04 February 2013 22:20 - admin
- Due date set to 06 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 24 February 2013 21:37 - Atropos

- Status changed from Tabled to Considered

24 October 2023

1/1



http://www.tcpdf.org

